.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2; }

.container {
  max-width: 1230px; }

.container--full {
  max-width: 100%; }

.livecallbg {
  background: url("https://old.tut.com/images/manifesting-mike-bg.jpg") no-repeat center top !important; }

.section--1627313598000 {
  padding: 40px 0; }

.block--1627313598000_1 img {
  margin: 0; }

.section--1596644917399 {
  padding: 10px 0; }

.section--1596644917399 img {
  backface-visibility: hidden; }

.col-md-10.block--1628278481121 .video {
  margin-bottom: 65px; }

.col-md-10.block--1628278481121 .kjb-video-responsive {
  border-radius: 10px; }

.goldbg {
  padding: 70px 50px 100px 50px !important; }

a.custom-link {
  color: #04AFBA; }

.banner-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.8);
  color: #000000;
  border-radius: 5px;
  padding: 5px 10px 5px 20px;
  max-width: 720px;
  margin: -15px auto 46px; }

.banner-box p {
  margin: 0px; }

.banner-box__book img {
  margin: 0; }

.banner-box__book {
  margin-top: -30px;
  margin-bottom: -43px;
  min-width: 150px; }

.black-banner-container {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
  background-color: #000;
  margin-bottom: -50px;
  padding: 9px 10px; }

.black-banner p {
  margin: 0; }

.black-banner a {
  display: inline-block;
  text-decoration: underline;
  margin: 0; }

.black-banner a:hover {
  text-decoration: none; }

/*@media (max-width: 1500px) { 

}*/
@media (max-width: 1100px) {
  #section-1627313598000 .timed-section {
    background-size: 260% !important; }

  #section-1627313598000 .timed-section br {
    display: none; } }
@media (max-width: 1000px) {
  .br--xl-none {
    display: none; } }
@media (max-width: 991px) {
  .banner-box br {
    display: none; } }
/* make countdown take up less space on mobile */
@media (max-width: 767px) {
  #section-1627313598000 .timed-section {
    background-size: cover !important; }

  #section-1577458318260 .section--xs-small {
    padding: 0 0 10px; }
  #section-1577458318260 .container {
    padding-left: 10px;
    padding-right: 10px; }
  #section-1577458318260 .col-md-5.block--1577458318260_0::before {
    content: "Last Chance!";
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Lato'; }
  #section-1577458318260 h4 {
    max-width: 250px;
    margin: 0 auto 6px;
    display: none; }
  #section-1577458318260 .tickcounter {
    padding-bottom: 11% !important; }
  #section-1577458318260 .btn--solid.btn--1577458639938 {
    margin-bottom: 0;
    margin-top: 10px;
    padding: 5px 10px; }

  .tut-pricing-table tr:first-of-type h5 {
    font-size: 97%;
    padding: 0 5px; }

  .tut-pricing-table--payment-options p {
    font-size: 80%; }
  .tut-pricing-table--payment-options h5:first-of-type {
    padding: 0 4px; }
  .tut-pricing-table--payment-options td:nth-child(2) h5:last-child {
    margin-top: 23px !important; }
  .tut-pricing-table--payment-options td:nth-child(3) h1 {
    margin-bottom: 0 !important; } }
@media (max-width: 767px) {
  .section--1603210668541 .row {
    display: flex;
    flex-direction: column; }

  .block--1603210668541_0 {
    order: 1; }

  .block--1603210684343 {
    order: 2; }

  .block--1603210924777 {
    order: 3; }

  .block--1603210712801 {
    order: 4; }

  .block--1603211044982 {
    order: 5; }

  .block--1603210984913 {
    order: 6; }

  .block--1603210924777 {
    text-align: left !important; }

  .black-banner-container {
    margin-bottom: -25px; }

  .black-banner br {
    display: none; } }
@media (max-width: 575px) {
  .banner-box {
    flex-direction: column;
    padding-top: 90px;
    align-items: center;
    text-align: center;
    margin-top: 50px;
    position: relative;
    padding: 90px 10px 10px; }

  .banner-box__book {
    margin-top: 0;
    margin-bottom: 0;
    min-width: 130px;
    position: absolute;
    top: -60px; } }
@media (max-width: 440px) {
  .livecallbg {
    padding: 80px 20px 20px 20px !important; }

  .goldbg {
    padding: 30px 20px !important; } }
